-->
These old forums are deprecated now and set to read-only. We are waiting for you on our new forums!
More modern, Discourse-based and with GitHub/Google/Twitter authentication built-in.

All times are UTC - 5 hours [ DST ]



Forum locked This topic is locked, you cannot edit posts or make further replies.  [ 2 posts ] 
Author Message
 Post subject: Compatiablity of Hibernate 4.0 with JBoss EAP 7.1.0
PostPosted: Thu Dec 21, 2017 8:36 am 
Newbie

Joined: Thu Dec 21, 2017 8:04 am
Posts: 1
Hi,

Currently we are using JBoss EAP 5.1 version and Hibernate 3.5 version. Now, we are upgrading JBoss EAP version from 5.1 to 7.1.0 version and planning to upgrade Hibernate to 4.0. If we directly upgrade Hibernate version from 3.5 to 4.0 do you foresee any changes or impact. Please let us know if we can go head and change the Hibernate version from 3.5 to 4.0.

Thanks and Regards,
Ramya


Top
 Profile  
 
 Post subject: Re: Compatiablity of Hibernate 4.0 with JBoss EAP 7.1.0
PostPosted: Thu Dec 21, 2017 9:13 am 
Hibernate Team
Hibernate Team

Joined: Thu Sep 11, 2014 2:50 am
Posts: 1630
Location: Romania
There are changes that you need to consider. Check out the 4.0 migration guide.


Top
 Profile  
 
Display posts from previous:  Sort by  
Forum locked This topic is locked, you cannot edit posts or make further replies.  [ 2 posts ] 

All times are UTC - 5 hours [ DST ]


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
© Copyright 2014, Red Hat Inc. All rights reserved. JBoss and Hibernate are registered trademarks and servicemarks of Red Hat, Inc.